.banner-top{
	width:100%;
	/*max-height:1080px;*/
}
.top{
	background-color: #fff;
	padding:70px 0;
}
.title{
	color: #222222;
	font-family: "PingFang SC";
	font-size: 48px;
	font-style: normal;
	font-weight: 600;
	text-align: center;
}
.top-content{
	margin-top:50px;
}
.left-content{
	background: #F5F5F5;
	padding:42px;
}
.line{
	width: 49px;
	height: 3px;
	background: #999;
}
.desc{
	margin-top:35px;
	color: #000000;
	font-family: "PingFang SC";
	font-size: 32px;
}
.top-content-box{
	height:550px;
	margin-top:50px;
}
.left-content{
	height:100%;
}
.top-content{
	color: #666666;
	font-family: "PingFang SC";
	font-size: 20px;
	margin-top:31px;
}
.right-img{
	max-width:100%;
	height:550px;
}


.lists{
	margin-top:50px;
}
.center-box{
	padding:70px 0 ;
}
.center-box .title{
	color: #ffffff;
	font-family: "PingFang SC";
	font-size: 48px;
	font-style: normal;
	font-weight: 600;
}
.center-box .desc{
	font-family: "PingFang SC";
	font-size: 32px;
	font-style: normal;
	font-weight: 700;
}
.item-content{
	min-height:300px;
	padding:27px 37px;
	background-color: #fff;
	border-radius:0 0 10px 10px;
}
.item-img{
	max-width:100%;
}
.item-desc{
	margin-top:35px;
	color: #000000;
	font-family: "PingFang SC";
	font-size: 32px;
}
.center-box .center-content{
	color: #666666;
	font-family: "PingFang SC";
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	margin-top:30px;
}
.item-hover:hover .item-desc,.item-hover:hover .center-content{
	color:#2453CB !important;
}
@media (max-width: 768px) {
	.top{
		padding:30px 0;
	}
	.title{
		font-size:18px !important;
	}
	.desc{
		font-size:16px !important;
	}
	.top-content{
		font-size:14px !important;
		margin-top:16px;
	}
	.item{
		margin-bottom:15px;
		border:1px solid #fff;
		border-radius:10px;
	}
	.item-desc{
		margin-top:0;
		color: #000000;
		font-family: "PingFang SC";
		font-size: 16px;
	}
	.item-content{
		min-height:120px;
		padding:15px 20px;
		background-color: #fff;
		border-radius:0 0 10px 10px;

	}
	.center-content{
		font-size:14px !important;
		margin-top:15px !important;
	}

	.top-content-box{
		height:auto;
		margin-top:30px;
	}
	.left-content{
		height:100%;
		padding:24px;
	}
	.right-img{
		max-width:100%;
		height:auto;
	}
	.desc{
		margin-top:18px;
	}
	.item{
		margin:0 auto;
		width:80%;
		height:80%;
		margin-bottom:20px;
	}
	.item-img{
		width:100%;
		height:auto;
	}
	.center-box{
		padding:35px 0;
	}
	.swiper {
		width: 100%;
		/* max-height: 170px; */
		margin-left: auto;
		margin-right: auto;
		margin-top:25px;
	}
	
}